[PC-BSD Testing] 1.4.1.1 Upgrade Bugs

Matt Olander matt at ixsystems.com
Tue Dec 4 12:13:06 PST 2007


On Dec 4, 2007, at 12:02 PM, Ian Robinson wrote:

> The upgrade installed flawlessly.  I read about some issues on  
> #pcbsd (freenode IRC) about printing not being fixed and pbi upgrade  
> issues.  The upgrade reportedly "... includes an update to the CUPS  
> 1.3.3 package, as well as other fixes / improvements to printing  
> support.
>
> Printing:
> When I tried to return my HP Laserjet 4 from lpd to CUPS, I could  
> print the test page (which, however, says it is using Cups v1.1.x)  
> and I can print from Open Office and web browsers.  I cannot print  
> from Adobe Acrobat Reader.

Hi Ian,

The problem is that Adobe Reader is a Linux binary, I think, so it's  
trying to use Linux lpr. If you point it to the right lpr, it should  
work fine.
I remember having this problem when we migrated the office over to PC- 
BSD, but I neglected to document it as I fixed it :-(

best,
-matt

>
>
>
> PBI.  The  PBI update manager successfully scans the installed pbi's  
> and reports that an upgrade to Firefox is available.  It fetches the  
> upgrade PBI.  However, when you attempt to launch the PBI, the task  
> bar icon twirls for a while and then disappears into nothingness.
>
>
> Ian Robinson
> Salem, Ohio
>
> FitchKendall [at] Gmail [dot] com
>
> _______________________________________________
> Testing mailing list
> Testing at lists.pcbsd.org
> http://lists.pcbsd.org/mailman/listinfo/testing

-- 
Matt Olander
CTO, iXsystems - "Servers for Open Source"  http://www.iXsystems.com
Public Relations, The FreeBSD Project               http://www.FreeBSD.org
BSD on the  
Desktop!                                                     http://www.pcbsd.org
Phone: (408)943-4100 ext. 113                                    Fax:  
(408)943-4101



More information about the Testing mailing list